print/tex-translations - The NetBSD Packages Collection

Internationalisation of LaTeX2e packages

This package (once part of the exsheets package), provides a
framework for providing multilingual features to a LaTeX
package. The package has its own basic dictionaries for
English, Dutch, French, German and Spanish; it aims to use
translation material for English, Dutch, French, German,
Italian, Spanish, Catalan, Turkish, Croatian, Hungarian, Danish
and Portuguese from babel or polyglossia if either is in use in
the document. (Additional languages from the multilingual
packages may be possible: ask the author.)

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/tex-etoolbox print/tex-koma-script print/tex-oberdiek print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-translations-1.8b.tgz
NetBSD 8.0earmv7hftex-translations-1.8b.tgz
NetBSD 8.0earmv7hftex-translations-1.10a.tgz
NetBSD 8.0i386tex-translations-1.8b.tgz
NetBSD 8.0i386tex-translations-1.8b.tgz
NetBSD 8.0i386tex-translations-1.10a.tgz
NetBSD 8.0powerpctex-translations-1.8b.tgz
NetBSD 8.0powerpctex-translations-1.10a.tgz
NetBSD 8.0powerpctex-translations-1.8b.tgz
NetBSD 8.0powerpctex-translations-1.10a.tgz
NetBSD 8.0x86_64tex-translations-1.10a.tgz
NetBSD 8.0x86_64tex-translations-1.8b.tgz
NetBSD 8.0x86_64tex-translations-1.8b.tgz
NetBSD 9.0aarch64tex-translations-1.10a.tgz
NetBSD 9.0aarch64tex-translations-1.8b.tgz
NetBSD 9.0aarch64tex-translations-1.8b.tgz
NetBSD 9.0earmtex-translations-1.8b.tgz
NetBSD 9.0earmtex-translations-1.10a.tgz
NetBSD 9.0earmv6hftex-translations-1.10a.tgz
NetBSD 9.0earmv6hftex-translations-1.8b.tgz
NetBSD 9.0earmv6hftex-translations-1.8b.tgz
NetBSD 9.0earmv6hftex-translations-1.8b.tgz
NetBSD 9.0earmv7hftex-translations-1.10a.tgz
NetBSD 9.0earmv7hftex-translations-1.8b.tgz
NetBSD 9.0earmv7hftex-translations-1.8b.tgz
NetBSD 9.0earmv7hftex-translations-1.8b.tgz
NetBSD 9.0earmv7hftex-translations-1.10a.tgz
NetBSD 9.0i386tex-translations-1.8b.tgz
NetBSD 9.0i386tex-translations-1.8b.tgz
NetBSD 9.0i386tex-translations-1.10a.tgz
NetBSD 9.0powerpctex-translations-1.8b.tgz
NetBSD 9.0powerpctex-translations-1.8b.tgz
NetBSD 9.0powerpctex-translations-1.10a.tgz
NetBSD 9.0powerpctex-translations-1.10a.tgz
NetBSD 9.0sparc64tex-translations-1.10a.tgz
NetBSD 9.0x86_64tex-translations-1.8b.tgz
NetBSD 9.0x86_64tex-translations-1.8b.tgz
NetBSD 9.0x86_64tex-translations-1.8b.tgz
NetBSD 9.0x86_64tex-translations-1.10a.tgz
NetBSD 9.0x86_64tex-translations-1.8b.tgz
NetBSD 9.0x86_64tex-translations-1.8b.tgz
NetBSD 9.0x86_64tex-translations-1.10a.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.